Bug 152288 - silly "Accessibility Module initialized" messages
silly "Accessibility Module initialized" messages
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-libs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-27 10:34 EST by Frank Ch. Eigler
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-20 16:11:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Ch. Eigler 2005-03-27 10:34:20 EST
Several gnome programs, when started directly from the command line,
spew silly mesages like:

Bonobo accessibility support initialized
GTK Accessibility Module initialized

on their stderr.  This is happening even as "accessibility technology
support" is turned off.  Please make these noise messages go away.
Comment 1 Frank Ch. Eigler 2005-07-20 16:11:09 EDT
At some point during the last few months' fc3 updates, this message has gone away.

Note You need to log in before you can comment on or make changes to this bug.